*{
    margin: 0px;
    padding: 0;
    font-family: 'open Sans' , sans-serif;  

}

body{
    background-color: #080f30;
}

#h2judul{
    padding-top: 4px;
    padding-left: 20px;
    color:snow;
    display: block;
    float: left;
  
   
}

#h2judul a{
    color: white;
    text-decoration: none;
}

header{
    width: 100%;
    height: 40px;
    background-color: #131627;
    padding: 30px 0px 15px;
    
}


.li-item{
    text-align: left;
    float: right;
    list-style-type: none;
    padding: 5px 20px;
    margin-right: 10px;
    margin-top: 10px;
}

li a{
    color: white;
    text-decoration: none;
}

.login
{
    background-color:rgb(19, 22, 39);
}

.login:hover
{
    background-color:rgb(117, 119, 133);
}

.aboutus
{
    background-color:rgb(19, 22, 39);
}

.aboutus:hover
{
    background-color:rgb(117, 119, 133);
}

.artikel
{
    background-color:rgb(19, 22, 39);
}

.artikel:hover
{
    background-color:rgb(117, 119, 133);
}

.home
{
    background-color:rgb(19, 22, 39);
}

.home:hover
{
    background-color:rgb(117, 119, 133);
}

.li-item:hover{
    background-color:#434453;
}

.pembuka{
    width: 100%;
    background-image: url("../img/bggames.jpg");
    opacity: 90%;
    float: left;
    text-align: center;
    color: white;
}

.pembuka p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    padding: 10px;
    margin: 0px 40px 50px 40px;
    text-indent: 2cm;
}

.pembuka img{
    margin: 0;
    padding: 0;
}

.pembuka h1{
    padding-top: 20px;
    padding-bottom: 15px;
}

.home-artikel{
    text-decoration: none;
    text-align: justify;
    margin: 100px;
    background-color: #ecf0f5;
    padding:90px;
    float: left;
    line-height: 1cm;
    color: #36384c;
    display: block;
}

.home-artikel img{
    padding: 10px;
}

.home-artikel img:hover{
    opacity: 70%;
}

.home-artikel h2{
    font-size: 1cm;
    text-decoration: none;
}

.li-nama{
    line-height: 1.5cm;
    padding-top: 10px;
    list-style-type:none;
    color: white;
    float: left;
    text-align: justify;
    text-decoration: none;
    
}

.li-nama1{
    display: inline;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #36384c;
}

.li-nama2{
    display: inline;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #36384c;
}

.li-nama3{
    display: inline;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
    background-color: #36384c;
}

.li-nama4{
    display: inline;
    padding: 10px;
    margin: 10px;
    margin-left: 20%;
    border-radius: 10px;
    background-color: #36384c;
}

#visimisi
{
    margin-top: 30 px;
}

hr{
    width: 100%;
    border: none;
}

#h3footer{
    padding: 15px;
    text-align: center;
    color: white;
    font-size: 30px;
}

.box-footer{
    position:inherit;
    width: 100%;
    height: 200px;
    background-image: url("../img/bggames.jpg");
    background-size: 1000px;
}

.li-itemfooter{
    text-align: center;
    color: white;
    float: left;
    list-style-type: none;
    padding-right: 10%;
    padding-left: 11%;
    margin-top: 50px;
    padding-bottom: 50px;
}